Error

two or more packages specified (libkf5messagecomposer5 libsane-extras)